//
you're reading...
Linux, linux security

Metasploit Framework 3.3 Released!


We are excited to announce the immediate availability of version 3.3 of the Metasploit Framework. This release includes 446 exploits, 216 auxiliary modules, and hundreds of payloads, including an in-memory VNC service and the Meterpreter. In addition, the Windows payloads now support NX, DEP, IPv6, and the Windows 7 platform. More than 180 bugs were fixed since last year’s release of version 3.2, making this one of the more well-tested releases yet.

FOR DOWNLOAD

framework-3.3-linux-i686.run

 

35,434,869 bytes (34M)
Linux 32-bit installer including all dependencies.

 

framework-3.3-linux-x86_64.run

 

36,635,297 bytes (35M)
Linux 64-bit installer including all dependencies.

 

framework-3.3.tar.bz2

 

22,614,595 bytes (22M)
Unix tar format for installing on all other operating systems.
Advertisements

About abdessemed mohamed amine

DZ-SECURITY

Discussion

One thought on “Metasploit Framework 3.3 Released!

  1. cool i use it thanks dude and good luke 😀 !!!!

    Posted by MAzi | November 20, 2009, 13:58

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: